/*-------------------------------------------------------------

						Structure

------------------------------------------------------------*/

img {border:none;}

.times {
text-transform:uppercase;
/* letter-spacing:0.2em; */
font-weight:bold;
}

h2 {
font-size:20px;
margin:10px 0 5px 0}


h2 + ul {
margin: -10px 0 0 0;
}

ol { font-size: 12px; }

a {color:#2a2a2a;}

a:hover {text-decoration:none;}

blockquote {
margin: 0 0 25px 0;
padding: 30px 55px 1px 55px;
font-size: 1.15em;
line-height: 1.35em;
font-weight: bold;
float: left;
background: url(images/templates/blockquote-bg.png);
}

	blockquote a {
	background-color: #CAE0DA;
	padding: 3px 3px 2px 3px;
	color: #2a2a2a;
	text-decoration: none;
	}
	
	blockquote a:hover {
	background-color: #2a2a2a;
	color: #fff;
	}

/* ----		Wraps to determine structure		---- */

#handgloves {
width:960px;
margin:0 auto;
} 

#pre-header {
margin-bottom: 12px;
border-top:7px solid #2a2a2a;
width:100%;
}

#header {
float:left;
width:960px;
}

#content-wrap {
float:left;
width:960px;
margin:40px 0 0 0;
}

.post-wrap {
float:left;
width:713px;
border-top:8px solid #fff;
} 

#sidebar-wrap {
float:left;
width:100%;
margin:0;
border-bottom:8px solid #fff;
background:#fff url(images/sidebar/stripe-bg.jpg) 670px 500px repeat-y;
}

#main-column {
float:left;
width:713px;
}

#comment-wrap {
width:610px;
margin:0 25px;
padding:0;
float:left;
font-size: 12px;
}



/* ----			Footer Area			---- */
	
#footer {
clear: both;
overflow: hidden;
width:100%;
background:#f3f1f0;
margin-top:4px;
font-size:1.1em;
line-height:1.3em;
margin-bottom:30px;
color:#666;
}

	#footer a {color:#666;}
	#footer a:hover {color:#666;}

#footer p#theme-info {
margin:13px;
overflow:hidden;
}

p#theme-info .left { float: left; }
p#theme-info .right { float: right; }

#footer p#subscribe {
background:#f3f1f0 url(images/footer/rss-icon.jpg) right top no-repeat;
width:350px;
float:right;
padding:1px 20px 0 0;
margin:13px 13px 0 0;
text-align:right
}



/* Templates */

#error-404 #handgloves {
padding:26px 0 206px 0;
margin:100px auto;
background:url(images/templates/404.png) top center no-repeat;
}

#error-404 #handgloves #header {
margin-top:100px;
}

#error-404 .error-message {
font-size:21px;
width:300px;
float:left;
line-height:29px;
margin-left:350px;
font-weight:bold;
}

.archive-header {
/* background:#fff url(images/templates/comment-stripe.gif) bottom right no-repeat; */
color: #ccc;
width: 600px;
border-bottom:4px solid #eaeaea;
}